#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-system
version:              1.6.7
visibility:           public
id:                   x509-system-1.6.7-EuFTn6R4dXvArX0rmd94I7
key:                  x509-system-1.6.7-EuFTn6R4dXvArX0rmd94I7
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling for accessing operating system dependents store and other storage methods

category:             Data
abi:                  ce262a90c79c64f905fc189edfac7cf2
exposed:              True
exposed-modules:      System.X509 System.X509.MacOS System.X509.Unix
import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-system-1.6.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-system-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-system
hs-libraries:         HSx509-system-1.6.7-EuFTn6R4dXvArX0rmd94I7
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1 mtl-2.2.2
    pem-0.2.4-Hx34ONG16VZ5FhJtjPjuR7 process-1.6.13.2
    x509-1.7.7-LSUebzP4uzq3dAVygohd91
    x509-store-1.6.9-5w21mxnf1BQ18ZCXHZjBE

haddock-interfaces:   /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html:         /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

